libzypp 17.37.10

zypp::NullFileChecker Class Reference

Checks for nothing Used as the default checker. More...

`#include <zypp/FileChecker.h>`

## Public Member Functions
void | operator() (const Pathname &file) const

## Detailed Description

Checks for nothing Used as the default checker.

Definition at line 115 of file FileChecker.h.

## Member Function Documentation

## ◆ operator()()

void zypp::NullFileChecker::operator() | ( | const Pathname & | file | ) | const

Definition at line 44 of file FileChecker.cc.

The documentation for this class was generated from the following files:

- zypp/FileChecker.h
- zypp/FileChecker.cc